/* first for Internet Explorer < 9 */
	@font-face {
	font-family: Ernestine;
	src: url("../webfonts/ErnestineWebPro_modified.eot");
	}
	/* then for WOFF-capable browsers */
	@font-face {
	font-family: Ernestine;
	src: url("../webfonts/ErnestineWebPro_modified.woff") format("woff");
	}
	
	/* first for Internet Explorer < 9 */
	@font-face {
	font-family: ErnestineItalic;
	src: url("../webfonts/ErnestineWebPro-Italic_modified.eot");
	}
	/* then for WOFF-capable browsers */
	@font-face {
	font-family: ErnestineItalic;
	src: url("../webfonts/ErnestineWebPro-Italic_modified.woff") format("woff");
	}
	
	/* first for Internet Explorer < 9 */
	@font-face {
	font-family: ErnestineBold;
	src: url("../webfonts/ErnestineWebPro-Bold_modified.eot");
	}
	/* then for WOFF-capable browsers */
	@font-face {
	font-family: ErnestineBold;
	src: url("../webfonts/ErnestineWebPro-Bold_modified.woff") format("woff");
	}
	
	/* first for Internet Explorer < 9 */
	@font-face {
	font-family: ErnestineLight;
	src: url("../webfonts/ErnestineWebPro-Light_modified.eot");
	}
	/* then for WOFF-capable browsers */
	@font-face {
	font-family: ErnestineLight;
	src: url("../webfonts/ErnestineWebPro-Light_modified.woff") format("woff");
	}
	
	

body {
	max-width: 680px;
	margin: 0 auto;
	background-color: #fff;
	color: #000;
	font-family: Ernestine, Helvetica, "Helvetica Neue", Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

#header {
	margin-top: 0px;
	margin-left: 0px;
	height: 35px;
}

#content {
	width: 100%;
	margin: 0 auto 0 auto;
	border: 0;
}

p, ul {
	line-height: 1.4em;
}

a {
	color: #cc0022;	
	text-decoration: none;
	border: 0;
}
a:Hover {
	text-decoration: underline;	
}

img {
	border: 0;
	margin: 25px 0 20px 0;
	outline: none;
}
#headerimg {
	margin: 0 0 0 0;	
}

h1 {
	font-family: ErnestineLight;
	font-weight: normal;
	font-size: 99px;
	letter-spacing: -2px;
	margin: 60px 20px 4px -6px;
	line-height: 1em;
	float: left;
	color: #cc0022;
}

h2 {
	font-family: ErnestineBold;
	font-weight: normal;
	font-size: 24px;
	margin: 5px 0 3px 0;
	line-height: 1em;
}

p {
	font-size: 18px;
}

p.light {
	font-family: ErnestineLight;
}

p.intro {
	font-size: 0.8em;
	line-height: 1.25em;
	color: #cc0022;
}

em {
	font-family: ErnestineItalic;
	font-style: normal;
}

a.huge {
	font-family: ErnestineLight;
	color: #cc0022;
	font-size: 35pt;
}
a:Hover {
	background-color: #e6ff00;
	color: #000000;
	text-decoration: none;
}